<!DOCTYPE html>
<html lang = "en">
<head>
<title>Stranica</title>

<style>

h3{

    text-align: center;
    font-family: Arial, Helvetica, sans-serif;

}
h4{

    color: grey;

}

#slika1{

    width: 100px;  /*FOR RESIZING PICTURES*/
    height: 100px;

}

#left{

text-align: left;
margin-left: 10px ;

}

#slike{

margin: 25px;
height: 250px;
width: 250px;

}

#slika{

    margin: 25px;
height: 250px;
width: 350px;

}
</style>

<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  

</head>

<body>

<div class ="container">

<div class ="page-header">     <!-- &nbsp for more space-->

    <h3> 
        <img src ="cute.jpg" id = "slika1" class ="img-circle" alt="GeorgeNotFound"> &nbsp; &nbsp; &nbsp; &nbsp; <!-- picture next to title-->
        
        GeorgeNotFound <small>Minecraft Youtuber</small></h3>   <!-- <small> is for subtitles -->


</div>
</div>


<nav class="navbar navbar-expand-lg navbar-dark bg-dark ">



<ul class ="navbar-nav mr-auto mt-2 mt-lg-0 ">

<li> <a class="nav-link active" href="#"> Prva &nbsp;&nbsp;</a> </li>
<li> <a class="nav-link" href="#"> Druga &nbsp;&nbsp;</a> </li>  <!-- class="nav-link" for text to be white-->
<li> <a class ="nav-link" href="#"> Treća &nbsp;&nbsp;</a> </li>
<li> <a class ="nav-link" href="#"> Četvrta &nbsp;&nbsp;</a> </li>

</ul>

</div>
</nav>

<div>

    <h3 id = "left">About GeorgeNotFound</h3>
    <p id = "left">
        George Davidson (born: November 1, 1996 [age 24]), better known online as GeorgeNotFound, is an English YouTuber known for creating Minecraft videos. 
        He frequently collaborates with fellow Minecraft YouTubers Sapnap, BadBoyHalo, and Dream, and is part and co-founder of the Minecraft Dream SMP server along with other streamers and YouTubers.
        George's first public video was uploaded on October 25, 2019 titled "Minecraft Endermen Destruction (Timelapse)".
         Many of his videos are Minecraft challenge videos, typically following the title format "Minecraft, but..." or "Minecraft Hunter VS Speedrunner", in the latter of which he usually collaborates with Dream.
    </p>
</div>


<div class="row">

    <div class="col-md-4">
<img src ="ariana g.jpg" class="img-circle" alt="Ariana Grande" id="slike" >
    </div>
    <div class="col-md-4">
<img src ="gogyy.jpg" class="img-rounded" alt="GeorgeNotFound" id = "slike" >
    </div>
    <div class="col-md-4">
<img src ="sdg.jpg" class="img-thumbnail" alt="Dream Team" id="slika" >
    </div>

</div>


<div>

    <table class ="table">
      <thead>
          <tr>
            <th>Name</th>
            <th>Youtube Link</th>
            <th>E-mail</th>
          </tr>
      </thead>
     
      <tbody>
    <tr>
        <td>GeorgeNotFound</td>
        <td><a href="https://www.youtube.com/c/GeorgeNotFound">Youtube/GNF</a></td>
        <td>gnf@mail.com</td>
    </tr>
    <tr>
            <td>Dream</td>
            <td><a href="https://www.youtube.com/c/dream">Youtube/Dream</a></td>
            <td>dream@mail.com</td>
    </tr>
    <tr>
            <td>Sapnap</td>
            <td><a href="https://www.youtube.com/c/Sapnap">Youtube/Sapnap</a></td>
            <td>sapnap@mail.com</td>
    </tr>

      </tbody>



    </table>




    
</div>


</body>


</html>